{
  "slug": "ytmk",
  "name_fi": "Yrityssuhdetoimikunta",
  "name_en": "Corporate Relations Committee",
  "info": "Yrityssuhdetoimikunta toimii linkkinä yritysmaailman ja Sähköinsinöörikillan välillä. Toimikunnan tehtäviin kuuluu esimerkiksi excursioiden eli yritysvierailujen järjestäminen, yrityssaunailtojen ja muiden yhteistyösopimuksilla rahoitettujen tapahtumien järjestäminen, sekä sponsoreiden hankinta Sähköinsinöörikillan puhtaanvalkoisiin haalareihin. Lisäksi yrityssuhdetoimikunnan vastuulla on ulkosuhteiden ylläpito ystävyysainejärjestöihin kotimaassa ja ulkomailla.",
  "roles": [
    {
      "name_fi": "Yrityssuhdemestari",
      "name_en": "Head of Corporate Relations",
      "representatives": [
        {
          "name": "Tuomas Hintikka"
        }
      ]
    },
    {
      "name_fi": "Excursiomestari",
      "name_en": "Head of Excursions",
      "representatives": [
        {
          "name": "Aino Tasapuro"
        }
      ]
    },
    {
      "name_fi": "Yrityssuhdevastaava",
      "name_en": "Apprentice of Corporate Relations",
      "representatives": [
        {
          "name": "Mikael Sundell"
        },
        {
          "name": "Henrik Ervasti"
        },
        {
          "name": "Samuel Södervall"
        },
        {
          "name": "Markus Määttänen"
        },
        {
          "name": "Aura Friman"
        },
        {
          "name": "Anton Niemi"
        },
        {
          "name": "Iida Toivanen"
        },
        {
          "name": "Joona Kivioja"
        },
        {
          "name": "Jussi Seppälä"
        },
        {
          "name": "Roope Palo"
        },
        {
          "name": "Väinö Saarinen"
        },
        {
          "name": "Junias Vasama"
        },
        {
          "name": "Anton Saari"
        },
        {
          "name": "Väinö Silvenius"
        }
      ]
    },
    {
      "name_fi": "Excursiovastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Into Saarinen"
        },
        {
          "name": "Otto Rinne"
        }
      ]
    }
  ]
}
